Installion's Lion Logo

Installion.co.uk

How To Install libzlui-qt4 On Debian 8

To install libzlui-qt4 just follow these instructions.

Install libzlui-qt4

Qt4 interface module for ZLibraryDebian 8.0libs0.12.10dfsg-9.1+b1
sudo apt-get install libzlui-qt4

Which will install libzlui-qt4 and any other packages on which it depends.

Package Data

Packagelibzlui-qt4
Version0.12.10dfsg-9.1+b1
MaintainerEugene V. Lyubimkin <jackyf@debian.org>
Home pagehttp://www.fbreader.org/
DescriptionQt4 interface module for ZLibrary
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies